body {
    font-family: "PT Sans", Tahoma, sans-serif;
   	font-size: 13px;
   	line-height: 20px;
}
a {
	color: #fffcfc;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald", Arial, sans-serif;
}
h1 {
	font-size: 30px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 27px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 14px;
}
#site_title {
    left: 20px;
    top: 55px;
}
.featured_slider, #sliding_panel, #sliding_panel .show_panel, .view_case, .view_photo, .play_video, .play_audio, .page_title, #footer, #wrapper .tagcloud a:hover, .page_nav a, .page_nav span.current, .contact_submit, .shortcode_slider .flex-control-nav li a:hover, .shortcode_slider .flex-control-nav li a.active, .pricing_featured .pricing_header, .pricing_featured .pricing_table_button, input#submit, input#submit:active, input#submit:focus {
	background-color: #fffcfc;
}
.panel_arrow {
	border-top: 10px solid #fffcfc;
}
.sf-menu li a:hover, #header .current-menu-item a, .sf-menu li.sfHover a, .color_orange, .feedburner_submit .feedburner_button, .contact_submit_widget, #wrapper .read_more_section a, input#searchsubmit {
	background-color: #C31E22;
}
#header .sf-menu li ul li a:hover, #header .sf-menu li li.sfHover li a:hover, #header .sf-menu li li li a:hover, #header .sf-menu li li.sfHover a, .portfolio_category, .recent_post_title a:hover, .blog_post_title a:hover, #sidebar #twitter_update_list li span a, .sidebar_widget a:hover, .latest_portfolio li h4 a:hover, .three_columns_portfolio h4 a:hover, .toggle_title:hover, .toggle_active, #toTop:hover, .related_posts a:hover {
	color: #fffcfc;
}
.tabs .current, .tabs .current:hover, .tabs li.current a {
	border-top: 2px solid #fffcfc;
}
#wrapper .tagcloud a:hover:before {
	border-color: transparent #fffcfc transparent transparent;
}
.contact_form input:focus {
	border-bottom-color: #fffcfc;
}
.contact_form textarea:focus {
	border-bottom-color: #fffcfc;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	border-left: 2px solid #fffcfc;
}